Subject: Budget
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 30 Aug 2001 10:53:06 -0700 (PDT)

Copy of Accounts' latest suggested forecast.  I made the following comments, but I think the copy to you may have failed.

Thanks for this.  First thoughts as follows : 
Headcount on last page is overstated - more realistic would be Aug/Sept 20, Oct 22, Nov 23, Dec24
For additional projects, we've shown $250K for PiecePipe and $250K for Arcos : we need further discussion about what the projects should really be - these were just examples, but I think the suggestion of $0.5m is valid to be going on with.
The last CE2 budget I saw was $11.2m.  Did we just lose all the underspend in June and July without any rephasing ?

 

Here's also a copy of my earlier headcount plan.  See particularly the new table at the end showing how our hours have been charged between Jan-Jul and costs that have been allocated to specific projects under the general headings.

Rick - finally, Michael asked us to list issues we were working on, and not working on because of lack of resource.  I'll forward the initial list separately.  We need to move this forward towards a regulatory strategy both as a justification for our expected spend (this year and next) but also Michael wants the reg strategy to be much more central to our commercial strategy, neither of which is adequately defined at this moment.

Doug